PT BMS MIGRATION & ENHANCEMENT - Feature #1267

ESS Exit Clearance, ESS Mutasi - Autofill
06/24/2022 10:17 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Mas Azid,

Mohon dibantu untuk buatkan autofill field-field sesuai excel terlampir untuk ESS Mutasi dan ESS Exit Clearance.

Terima kasih.

History

#1 - 06/24/2022 10:17 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/24/2022 10:27 AM - Fiona Avangeline Jonathan
- File Autofill ESS EC, MUTASI.xIsx added
- File deleted (Autofill.xlsx)

#3 - 06/24/2022 10:30 AM - Fiona Avangeline Jonathan
- Subject changed from Autofill to ESS Exit Clearance, ESS Mutasi - Autofill

#4 - 06/24/2022 07:03 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk iini udah bisa di test ya

makasih

#5 - 06/27/2022 02:12 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files

Autofill ESS EC, MUTASI.xIsx 10.9 KB 06/24/2022 Fiona Avangeline Jonathan
